.logged-in .navbar-fixed-top {
	top: 28px;
}

.navbar-default {
	box-shadow: none;
}

#default .navbar-default .navbar-collapse, #blog-oneColumn .navbar-default .navbar-collapse {
	padding-bottom: 4px;
}

.navbar .navbar-inner {
	background: none;
	border: none;
	padding: 0;
}

.navbar-inner > .container {
	position: relative;
	margin-top: 50px;
	-webkit-transition: all 0.2s ease-out;  /* Chrome 1-25, Safari 3.2+ */
	-moz-transition: all 0.2s ease-out;  /* Firefox 4-15 */
	-o-transition: all 0.2s ease-out;  /* Opera 10.50â€“12.00 */
	transition: all 0.2s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.banner {
	z-index: 100;
	width: 100%;
	border: none;
	background: transparent;
	position: fixed;
	padding-bottom: 20px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}

.navbar .brand {
	background: url(/Portals/_default/Skins/OnQue/images/onque-logo-white.png) no-repeat;
	width: 124px;
	height: 64px;
	background-size: 100%;
	text-indent: -9999px;
	display: block;
	margin: 0;
	margin-top: 5px;
	padding: 0;
	position: absolute;
	-webkit-transition: opacity 0.1s ease-out;  /* Chrome 1-25, Safari 3.2+ */
	-moz-transition: opacity 0.1s ease-out;  /* Firefox 4-15 */
	-o-transition: opacity 0.1s ease-out;  /* Opera 10.50â€“12.00 */
	transition: opacity 0.1s ease-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}

.navbar .brand-piccolo {
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	background: url(/Portals/_default/Skins/OnQue/images/onque-logo-white.png) no-repeat;
	width: 100px;
	height: 40px;
	top: 13px;
	background-size: 100%;
	text-indent: -9999px;
	display: block;
	margin: 0;
	margin-top: 0;
	padding: 0;
	position: absolute;
}

.navbar-default .navbar-toggle {
	margin-right: 0;
	border-color: #fff;
	margin-top: 8px;
	margin-bottom: 8px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #fff;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #363635;
}

.navbar-collapse {
	clear: both;
	border: none;
	padding: 0;
}

.navbar .nav li a {
	font-family: 'novecento_widedemibold';
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 700;
	letter-spacing: 1px;
	display: block;
	color: #fff;
	border: 1px solid;
	border-color: transparent;
	border-radius: 3px;
}

.navbar .nav li a:hover {
	border: 1px solid;
	border-color: #fe6307;
	color: #fe6307;
	border-radius: 3px;
	text-shadow: none;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
	opacity: 1;
	filter: alpha(opacity=100);
}


/* ==========================================================================
   NAVBAR @ 768
   ========================================================================== */	

.banner {
	position: absolute;
}

.navbar .navbar-inner {
	margin-top: 40px;
}

.navbar .nav {
	float: right;
	margin-right: 0;
}

.navbar .nav li {
	display: inline-block;
	float: none;
}

.navbar-nav>li>a {
	padding-top: 13px;
	padding-bottom: 10px;
}

/*.navbar .nav li:last-child a {
	padding-right: 0;
}*/

.lt-ie8 .navbar .nav li {
	display: block;
	float: left;
}

.roll {
	display: inline-block;
	overflow: hidden;
	z-index: 200;
	position: relative;
	vertical-align: top;
	/*-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-perspective: 400px;
	-moz-perspective: 400px;
	-webkit-perspective-origin: 50% 50%;
	-moz-perspective-origin: 50% 50%;*/
}

.roll span {
	display: block;
	position: relative;
	padding: 0 2px;
	/*-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	pointer-events: none;
	-webkit-pointer-events: none;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;*/
	overflow: hidden;
}

a.roll:hover span {
	overflow: visible;
	/*-webkit-transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
	-moz-transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );*/
}

.roll span:after {
	/*content: attr(data-title);*/
	display: block;
	position: absolute;
	left: 0;
	/*top: 1px;*/
	padding: 0 2px;
	/*color: #424b51;
	background: #fff;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-webkit-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
	-moz-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );*/
}


/* ==========================================================================
   Navar Scrolled Down
   ========================================================================== */

.panel-affix {
	width: 100%;
	-webkit-transition: background 250ms ease-out;
	-moz-transition: background 250ms ease-out;
	-ms-transition: background 250ms ease-out;
	-o-transition: background 250ms ease-out;
	transition: background 250ms ease-out;
	-webkit-transform-style: preserve-3d;
}

.panel-affix #menu-primary-navigation {
	-webkit-transform-style: preserve-3d;
}

.panel-affix.affix {
	z-index: 999;
	opacity: 1;
	filter: alpha(opacity=100);
	width: 100%;
	background-color: #fe6307;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
	box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
	-webkit-transition: background 250ms ease-in-out;
	-moz-transition: background 250ms ease-in-out;
	-ms-transition: background 250ms ease-in-out;
	-o-transition: background 250ms ease-in-out;
	transition: background 250ms ease-in-out;
	
}

.panel-affix.affix .navbar-inner {
	margin-top: 0;
}

.navbar .panel-affix.affix .nav li a {
	color: #fff;
	margin-top: 5px;
	border: 1px solid;
	border-color: transparent;
}
.navbar .panel-affix.affix .nav li a:hover {
	border: 1px solid;
	border-color: #fff;
	margin-top: 5px;
	text-shadow: none;
}

.navbar .panel-affix.affix .brand-piccolo {
	display: block;
	opacity: 1;
	filter: alpha(opacity=100);
}

.navbar .panel-affix.affix .brand {
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
}

@media (max-width: 480px) {
	
	.navbar .navbar-inner { margin-top: 20px; }
	.navbar .nav { float: left; }
	.navbar-nav { margin: 7.5px 0px; }
	.navbar .nav li { display: block; }
	.navbar .nav li a {	font-size: 15px; }
	.navbar-nav>li>a {	padding-top: 10px; padding-bottom: 10px; }
	.navbar-nav > li > a { line-height: 15px; }
	.panel-affix.affix-top nav.navbar-collapse.collapse.in { 
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 25%, rgba(0,0,0,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(25%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%,rgba(0,0,0,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 25%,rgba(0,0,0,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
		margin-left: -15px;
		margin-right: -15px;
		border-bottom: 3px solid #fe6307;
		-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.7);
		-moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.7);
		box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.7);
	}
	.panel-affix.affix-top ul li a { margin-left: 15px; }
	
}